﻿<Sql TableName="PBBiddingVendor" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="PBBiddingVendor">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="VendorID" type="Int" />
  <col name="RefNbr" type="NVarChar(15)" />
  <col name="CreatedByID" type="UniqueIdentifier" nullable="true" />
  <col name="CreatedByScreenID" type="Char(8)" nullable="true" />
  <col name="CreatedDateTime" type="DateTime" nullable="true" />
  <col name="LastModifiedByID" type="UniqueIdentifier" nullable="true" />
  <col name="LastModifiedByScreenID" type="Char(8)" nullable="true" />
  <col name="LastModifiedDateTime" type="DateTime" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <index name="PK_PBBiddingVendor" clustered="true" primary="true" unique="true">
    <col name="CompanyID" />
    <col name="VendorID" />
    <col name="RefNbr" />
  </index>
</table>]]></CDATA>
</Sql>